Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 10:00:38 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9627595293 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:53 PM, 12th Jan                     hi                    Ok waiting           01:54 PM, 12th Jan                     hi                    You thete           01:55 PM, 12th Jan
                    Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           01:55 PM, 12th Jan                     hi                    ??           01:55 PM, 12th Jan                     hi                    I need my order update           01:55 PM, 12th Jan                     hi                    9627595293           01:56 PM, 12th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:56 PM, 12th Jan                     hi                    Ok           01:56 PM, 12th Jan                   Yahya                   We would like to inform you that as we can see that your order has been shipped and the courier team will contact you soon           01:57 PM, 12th Jan                     hi                    Order receive courior team kn 10th January           01:58 PM, 12th Jan                   Yahya                   do you have any other query ???    
        01:58 PM, 12th Jan                     hi                    But still ni one contact me           01:58 PM, 12th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:58 PM, 12th Jan                     hi                    I want my order today           01:58 PM, 12th Jan                     hi                    Ok Thank You           01:59 PM, 12th Jan                   Yahya                   do you have any other query ???           01:59 PM, 12th Jan                   Yahya                   have a great day           01:59 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980053